<template>
  <div>
    <h3>{{data.name}}</h3>
    <ul>
      <li>Fase: {{data.phase}}</li>
      <li>Semester: {{data.semester}}</li>
      <li>Periode: {{data.period}}</li>
      <li>Studie punten: {{data.credit}}</li>
    </ul>
  </div>

</template>

<script>
export default {
  name: 'Subject',
  props: ['data'],
};
</script>

<style scoped>
  div{
    font-family: 'Roboto', sans-serif;
    color: #09639B;
    background-color: rgba(9, 99, 155, 0.09);
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 0 auto;
    padding: 15px 2% 15px 2%;
    border-radius: 10px;
    flex-wrap: wrap;
  }
  h3{
    font-size: 1.8em;
    width: 40%;
  }
  ul{
    width: 60%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  li{
    list-style: none;
    font-size: 1.6em;
  }
</style>
